
/* ****************** 1칸 레이아웃  ****************** */

.layout_237891_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237891_ > div:after {content:''; display:block; clear:both;}
.layout_237891_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237891_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237901_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237901_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237911_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237911_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237911_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237911_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237911_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 - 가로형 A  ****************** */

	#pm2-_237921_ {position:relative;z-index:10;background:#94989b}
	#pm2-_237921_ * {box-sizing:border-box}
	#pm2-_237921_ ul {margin:0;padding:0;list-style:none}
	#pm2-_237921_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_237921_ a > img {vertical-align:top}

	#pm2-_237921_ .dep1 {position:relative}
	#pm2-_237921_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_237921_ .dep1 > li {float:left}
	#pm2-_237921_ .dep1 > li > a {padding:12px 20px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_237921_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_237921_ .dep1 > li.on > a,
	#pm2-_237921_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
	#pm2-_237921_ .dep1 > li > div {display:none;position:relative}
	#pm2-_237921_ .dep1 > li:hover > div {display:block}

	#pm2-_237921_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_237921_ .dep2 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_237921_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_237921_ .dep2 > li.on > a,
	#pm2-_237921_ .dep2 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237931_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237931_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237931_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237931_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237931_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_237981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237981_ > ul {margin:0; padding:0; list-style:none;}

.layout_237981_ > #tab_ul_237981_ {display:none;}
.layout_237981_ > #tab_ul_237981_:after {content:''; display:block; clear:both;}
.layout_237981_ > #tab_ul_237981_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_237981_ > #tab_ul_237981_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_237981_ > #tab_ul_237981_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_237981_ > #tab_ul_237981_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #777777; border-bottom:none; background:#fff; color:#777777;
}

.layout_237981_ > #box_ul_237981_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_237981_ > #box_ul_237981_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_237981_ > #box_ul_237981_ > li.on {display:block;}
.layout_237981_ > #box_ul_237981_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_237981_.type_HOR > #tab_ul_237981_ {display:block;}
.layout_237981_.type_HOR > #box_ul_237981_ > li > a {display:none;}

.text_sml_237981_ > #tab_ul_237981_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_237981_ > #box_ul_237981_ > li > a {font-size:13px;}
.text_mid_237981_ > #tab_ul_237981_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_237981_ > #box_ul_237981_ > li > a {font-size:14px;}
.text_big_237981_ > #tab_ul_237981_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_237981_ > #box_ul_237981_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_237981_ > #tab_ul_237981_ {display:none !important;}
[id^=div_user_list] .layout_237981_ > #box_ul_237981_ > li {display:block !important;}
[id^=div_user_list] .layout_237981_ > #box_ul_237981_ > li > a {display:block !important;}
[id^=div_user_list] .layout_237981_ > #box_ul_237981_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_237981_.type_HOR > #tab_ul_237981_,
	.layout_237981_.type_RES > #tab_ul_237981_ {display:block;}
	.layout_237981_.type_HOR > #box_ul_237981_ > li > a,
	.layout_237981_.type_RES > #box_ul_237981_ > li > a {display:none;}
    .layout_237981_.type_HOR.border_true > #box_ul_237981_ > li > div,
    .layout_237981_.type_RES.border_true > #box_ul_237981_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_237981_ {min-width:1200px;}
	.layout_237981_.type_HOR > #tab_ul_237981_,
	.layout_237981_.type_RES > #tab_ul_237981_ {display:block;}
	.layout_237981_.type_HOR > #box_ul_237981_ > li > a,
	.layout_237981_.type_RES > #box_ul_237981_ > li > a {display:none;}
    .layout_237981_.type_HOR.border_true > #box_ul_237981_ > li > div,
    .layout_237981_.type_RES.border_true > #box_ul_237981_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237991_ {font-size:0;}
.title_237991_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237991_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_237991_.style_top p {padding-top:10px;}
.title_237991_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_237991_.style_right p {padding-right:14px;}
.title_237991_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_237991_.style_bottom p {padding-bottom:12px;}
.title_237991_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_237991_.style_left p {padding-left:14px;}
.title_237991_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_237991_.style_circle1 p {padding-left:20px;}
.title_237991_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_237991_.style_circle2 p {padding-left:20px;}
.title_237991_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237941_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237941_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237961_ {font-size:0;}
.title_237961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237961_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237961_.style_top p {padding-top:10px;}
.title_237961_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237961_.style_right p {padding-right:14px;}
.title_237961_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237961_.style_bottom p {padding-bottom:12px;}
.title_237961_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237961_.style_left p {padding-left:14px;}
.title_237961_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237961_.style_circle1 p {padding-left:20px;}
.title_237961_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237961_.style_circle2 p {padding-left:20px;}
.title_237961_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237971_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237971_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238001_ {font-size:0;}
.title_238001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238001_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238001_.style_top p {padding-top:10px;}
.title_238001_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238001_.style_right p {padding-right:14px;}
.title_238001_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238001_.style_bottom p {padding-bottom:12px;}
.title_238001_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238001_.style_left p {padding-left:14px;}
.title_238001_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238001_.style_circle1 p {padding-left:20px;}
.title_238001_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238001_.style_circle2 p {padding-left:20px;}
.title_238001_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238011_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238011_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238021_ {font-size:0;}
.title_238021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_238021_.style_top p {padding-top:10px;}
.title_238021_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_238021_.style_right p {padding-right:14px;}
.title_238021_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_238021_.style_bottom p {padding-bottom:12px;}
.title_238021_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_238021_.style_left p {padding-left:14px;}
.title_238021_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_238021_.style_circle1 p {padding-left:20px;}
.title_238021_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_238021_.style_circle2 p {padding-left:20px;}
.title_238021_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238031_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238031_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238041_ {font-size:0;}
.title_238041_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238041_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238041_.style_top p {padding-top:10px;}
.title_238041_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238041_.style_right p {padding-right:14px;}
.title_238041_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238041_.style_bottom p {padding-bottom:12px;}
.title_238041_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238041_.style_left p {padding-left:14px;}
.title_238041_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238041_.style_circle1 p {padding-left:20px;}
.title_238041_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238041_.style_circle2 p {padding-left:20px;}
.title_238041_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238051_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238051_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238061_ {font-size:0;}
.title_238061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238061_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238061_.style_top p {padding-top:10px;}
.title_238061_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238061_.style_right p {padding-right:14px;}
.title_238061_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238061_.style_bottom p {padding-bottom:12px;}
.title_238061_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238061_.style_left p {padding-left:14px;}
.title_238061_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238061_.style_circle1 p {padding-left:20px;}
.title_238061_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238061_.style_circle2 p {padding-left:20px;}
.title_238061_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_238071_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_238071_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_238071_ * {box-sizing:border-box}
.table_238071_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table_238071_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_238071_ td.empty_238071_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_238071_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_238071_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_238071_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238081_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238081_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238091_ {font-size:0;}
.title_238091_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238091_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_238091_.style_top p {padding-top:10px;}
.title_238091_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_238091_.style_right p {padding-right:14px;}
.title_238091_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_238091_.style_bottom p {padding-bottom:12px;}
.title_238091_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_238091_.style_left p {padding-left:14px;}
.title_238091_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_238091_.style_circle1 p {padding-left:20px;}
.title_238091_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_238091_.style_circle2 p {padding-left:20px;}
.title_238091_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238101_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238101_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238191_ {font-size:0;}
.title_238191_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238191_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238191_.style_top p {padding-top:10px;}
.title_238191_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238191_.style_right p {padding-right:14px;}
.title_238191_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238191_.style_bottom p {padding-bottom:12px;}
.title_238191_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238191_.style_left p {padding-left:14px;}
.title_238191_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238191_.style_circle1 p {padding-left:20px;}
.title_238191_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238191_.style_circle2 p {padding-left:20px;}
.title_238191_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238201_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238201_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238131_ {font-size:0;}
.title_238131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238131_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238131_.style_top p {padding-top:10px;}
.title_238131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238131_.style_right p {padding-right:14px;}
.title_238131_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238131_.style_bottom p {padding-bottom:12px;}
.title_238131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238131_.style_left p {padding-left:14px;}
.title_238131_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238131_.style_circle1 p {padding-left:20px;}
.title_238131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238131_.style_circle2 p {padding-left:20px;}
.title_238131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238141_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238141_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_238151_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_238151_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_238151_ * {box-sizing:border-box}
.table_238151_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table_238151_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_238151_ td.empty_238151_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_238151_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_238151_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_238151_ > .table_inner {width:100%px}
}
 
/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_238161_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_238161_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_238161_ * {box-sizing:border-box}
.table_238161_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table_238161_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_238161_ td.empty_238161_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_238161_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_238161_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_238161_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238171_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238171_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238181_ {font-size:0;}
.title_238181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_238181_.style_top p {padding-top:10px;}
.title_238181_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_238181_.style_right p {padding-right:14px;}
.title_238181_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_238181_.style_bottom p {padding-bottom:12px;}
.title_238181_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_238181_.style_left p {padding-left:14px;}
.title_238181_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_238181_.style_circle1 p {padding-left:20px;}
.title_238181_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_238181_.style_circle2 p {padding-left:20px;}
.title_238181_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238111_ {font-size:0;}
.title_238111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238111_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238111_.style_top p {padding-top:10px;}
.title_238111_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238111_.style_right p {padding-right:14px;}
.title_238111_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238111_.style_bottom p {padding-bottom:12px;}
.title_238111_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238111_.style_left p {padding-left:14px;}
.title_238111_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238111_.style_circle1 p {padding-left:20px;}
.title_238111_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238111_.style_circle2 p {padding-left:20px;}
.title_238111_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238121_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238121_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_238211_ {font-size:0;}
.title_238211_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_238211_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_238211_.style_top p {padding-top:10px;}
.title_238211_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_238211_.style_right p {padding-right:14px;}
.title_238211_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_238211_.style_bottom p {padding-bottom:12px;}
.title_238211_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_238211_.style_left p {padding-left:14px;}
.title_238211_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_238211_.style_circle1 p {padding-left:20px;}
.title_238211_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_238211_.style_circle2 p {padding-left:20px;}
.title_238211_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_238221_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_238221_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_238251_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_238251_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_238251_ * {box-sizing:border-box}
.table_238251_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_238251_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_238251_ td.empty_238251_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_238251_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_238251_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_238251_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_238231_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_238231_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_238231_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_238231_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_238231_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_245991_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_245991_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_245991_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_245991_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_245991_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
